.contact-form {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0px 16px;
}
.contact-form .contact-form-box {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 1080px) {
  .contact-form .contact-form-box {
    flex-direction: row;
    justify-content: space-between;
  }
}
.contact-form .contact-form-box .contact-form__qr {
  width: 163px;
  height: 163px;
  min-width: 163px;
  margin-top: -20px;
  position: relative;
  margin: 40px;
}
@media (min-width: 1080px) {
  .contact-form .contact-form-box .contact-form__qr {
    width: 300px;
    height: 300px;
    margin: 40px;
    margin-top: -420px;
  }
}
.contact-form .contact-form-box .contact-form__qr img {
  width: 100%;
  height: 100%;
}
.contact-form .contact-form-box .contact-form__content {
  background-color: #ffffff;
  border: 1px solid #e8eef1;
  padding: 30px 20px;
  max-width: 745px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  min-width: 0;
  transform: translateY(-40px);
  order: -1;
  width: 90%;
}
@media (min-width: 1080px) {
  .contact-form .contact-form-box .contact-form__content {
    width: auto;
    order: 2;
    transform: translateY(-100px);
    padding: 70px 40px 45px 40px;
  }
}
.contact-form .contact-form-box .contact-form__content .contact-form__title h3 {
  text-align: center;
}
@media (min-width: 767px) {
  .contact-form .contact-form-box .contact-form__content .contact-form__title h3 {
    text-align: left;
  }
}
.contact-form .contact-form-box form .contact-form-wrapper {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 18px;
}
@media (min-width: 767px) {
  .contact-form .contact-form-box form .contact-form-wrapper {
    justify-content: space-between;
    grid-template-columns: repeat(2, 45%);
    gap: 25px;
  }
  .contact-form .contact-form-box form .contact-form-wrapper .input-message {
    grid-column: 1/span 2;
  }
  .contact-form .contact-form-box form .contact-form-wrapper .input-message span {
    width: 100%;
    display: block;
  }
  .contact-form .contact-form-box form .contact-form-wrapper .input-message span textarea {
    width: 100%;
  }
}
@media (min-width: 1080px) {
  .contact-form .contact-form-box form .contact-form-wrapper {
    gap: 40px;
  }
}
.contact-form .contact-form-box form .contact-form-wrapper .input-group {
  display: flex;
  flex-direction: column;
}
@media (min-width: 767px) {
  .contact-form .contact-form-box form .contact-form-wrapper .form-button {
    grid-column: 1/span 2;
  }
}
.contact-form .contact-form-box form .contact-form-wrapper .form-button span {
  margin: 0 auto;
  display: block;
}
.contact-form .contact-form-box form .contact-form-wrapper .form-button input {
  width: 100%;
  color: #ffffff;
  font-size: 16px;
  background: #01bf5a;
  border-color: #555555;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  padding: 15px 40px;
  margin: 0 auto;
  display: inline-block;
  margin-bottom: 20px;
  text-decoration: none;
  border: none;
}
@media (min-width: 767px) {
  .contact-form .contact-form-box form .contact-form-wrapper .form-button input {
    font-size: 18px;
  }
}
.contact-form .contact-form-box form .contact-form-wrapper .form-button input:hover {
  background-color: #027638;
}
.contact-form .contact-form-box form .contact-form-wrapper span input,
.contact-form .contact-form-box form .contact-form-wrapper span textarea {
  width: 100%;
  border: 0;
  outline: 0;
  border-bottom: 1px solid currentColor;
}
.contact-form .contact-form-box form .contact-form-wrapper label {
  text-transform: none;
  font-size: 14px;
  font-weight: bold;
  color: var(--color-primary);
}
@media (min-width: 767px) {
  .contact-form .contact-form-box form .contact-form-wrapper label {
    font-size: 16px;
  }
}


[data-gtm-form-interact-id]{
    .contact-form .contact-form-box form .contact-form-wrapper span input:user-invalid,
    input:user-invalid{
        color: var(--color-invalid);
    }
}

